Subject: Re: [PATCH net] net/mlx4_en: Add VXLAN ndo calls to the PF net device ops too

From: Or Gerlitz <[email-masked]>
Date: Thu, 20 Nov 2014 07:16:03 +0200

On 11/19/2014 10:11 PM, David Miller wrote:
> Applied, -stable material? If so for what releases? In the future, if 
> you add an appropriated Fixes: tag I can figure most of this out 
> without asking you. Thanks. 

Yes, please! let the below commits two swim for a while in 3.18-rc and 
later push
them to -stable >= 3.15, got it re the fixes: tag, thanks for the heads-up.

9737c6a net/mlx4_en: Add VXLAN ndo calls to the PF net device ops too
f4a1edd net/mlx4_en: Advertize encapsulation offloads features only when 
VXLAN tunnel is set

Or.